curl --request POST \
--url https://bloodhound.specterops.io/openapi.json/api/v2/clear-database \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"deleteCollectedGraphData": true,
"deleteFileIngestHistory": true,
"deleteDataQualityHistory": true,
"deleteAssetGroupSelectors": [
123
]
}
'"[this request has no response data]"Wipes your BloodHound data permanently. Specify the data to delete in the request body. Possible data includes collected graph data, custom high value selectors, file ingest history, and data quality history.
curl --request POST \
--url https://bloodhound.specterops.io/openapi.json/api/v2/clear-database \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"deleteCollectedGraphData": true,
"deleteFileIngestHistory": true,
"deleteDataQualityHistory": true,
"deleteAssetGroupSelectors": [
123
]
}
'"[this request has no response data]"Documentation Index
Fetch the complete documentation index at: https://specterops-bp-2211-og-specific-updates.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Authorization: Bearer $JWT_TOKEN
Prefer header, used to specify a custom timeout in seconds using the wait parameter as per RFC7240.
^wait=[0-9]+$No Content This response will contain no response body.
The response is of type string.